## golang-github-redis-go-redis 9.17.2

=== debian/changelog ===
golang-github-redis-go-redis (9.17.2-1) unstable; urgency=medium

  * Initial release. (Closes: 1128323)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 18 Feb 2026 08:17:49 +0100
