=== debian/control ===
Source: golang-github-redis-go-redis
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-cespare-xxhash-dev,
               golang-github-dgryski-go-rendezvous-dev,
               golang-github-prometheus-client-golang-dev,
               golang-golang-x-tools-dev,
               golang-go.opencensus-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-redis-go-redis
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-redis-go-redis.git
Homepage: https://github.com/redis/go-redis
XS-Go-Import-Path: github.com/redis/go-redis

Package: golang-github-redis-go-redis-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cespare-xxhash-dev,
         golang-github-dgryski-go-rendezvous-dev,
         golang-github-prometheus-client-golang-dev,
         golang-golang-x-tools-dev,
         golang-go.opencensus-dev,
         ${misc:Depends},
Description: type-safe redis client for go (v9)
 This package contains go-redis which is the official Redis client library
 for the Go programming language.
 .
 It offers a straightforward interface for interacting with Redis servers.
