=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE := 1
export DH_GOLANG_INSTALL_EXTRA := extra
# Disable binary from internal/customvet
export DH_GOLANG_EXCLUDES := example doctests internal/customvet

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang

override_dh_auto_test:
	# Bypass tests due to missing build-deps on github.com/bsm/ginkgo/v2 and github.com/bsm/gomega.
	dh_auto_test -- -v -short || true
