=== debian/watch ===
Version: 5

Template: Github
Owner: redis
Project: go-redis
Dversion-Mangle: auto
